body {
	margin:0 auto;
	padding:0px 0px 0px 10px;
	background-image:url();
	background-repeat:repeat-y;
	}

a {
	text-decoration:none;
	}

a:visited {
  color:#000099;
	}

a:hover {
	text-decoration:underline;
	}

img {border:0px;}

strong {
	font-weight:normal;
	}

#container {
	margin:0 auto;
	padding:0px 0px 0px 0px;
	width:760px;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-top: solid 1px #000066;
	border-left: solid 1px #cccccc;
	}

#header {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	border-bottom: solid 2px #000066;
	border-right: solid 0px #cccccc;
	border-top: solid 5px #000066;
	border-left: solid 0px #cccccc;
	}

#header h1{
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 5px;
	font-size:16px;
	color:#000066;
	}

#header p{
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 10px;
	font-size:12px;
	line-height:150%;
	color:#000066;
	}

#header ul{
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 10px;
	text-align:right;
	font-weight:bold;
	font-size:12px;
	}

#header li{
	margin:0px 0px 0px 0px;
	padding:0px 10px 5px 15px;
	list-style:none;
	color:#FF6600;
	float:left;
	}

#header a {
	text-decoration:none;
	color:#003399;
	}

#header a:hover {
	text-decoration:none;
	color:#ff6600;
	}
	
#header b{
	color:#FF6600;
	}


#contents {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}


.top-kensaku{
	padding:0px 5px 10px 15px;
	margin:-5px 0px 15px 0px;
	width:auto;
	color:#666666;
	font-size:small;
	border-bottom: solid 2px #000066;
	border-right: solid 0px #cccccc;
	border-top: solid 0px #cccccc;
	border-left: solid 0px #cccccc;
	}

.top-kensaku form{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:auto;
	color:#666666;
	font-size:small;
	}
	

.main {
	padding:0px 10px 0px 0px;
	margin:0px 0px 0px 0px;
	width:528px;
	border-right:solid 1px #cccccc;
	font-size:small;
	color:#333333;
	float:right;
	}

.info {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}
/*hack*/
.info:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
	}
.info{
	display: inline-table;
	}
/*End-hack*/

.info h2{
	padding:5px 0px 0px 20px;
	margin:0px 0px 0px 0px;
	height:20px;
	width:auto;
	background-image:url(img/contents-bar.jpg);
	background-repeat:repeat-x;
	background-color:#003333;
	color:#FFFFFF;
	font-size:medium;
	font-weight:bold;
	}

.info p{
	padding:5px 15px 10px 5px;
	margin:0px 0px 0px 0px;
	width:auto;
	color:#666666;
	font-size:small;
	}

.info b{
	padding:0px 5px 0px 5px;
	margin:0px 0px 0px 0px;
	color:#FF6600;
	font-size:small;
	}

.info-temp h2{
	padding:5px 0px 0px 20px;
	margin:0px 0px 0px 0px;
	height:20px;
	width:auto;
	background-image:url(img/contents-bar.jpg);
	background-repeat:repeat-x;
	background-color:#003333;
	color:#FFFFFF;
	font-size:medium;
	font-weight:bold;
	}

.info-temp p{
	padding:20px 20px 20px 20px;
	margin:0px 0px 20px 0px;
	width:auto;
	color:#333333;
	font-size:small;
	line-height:22px;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	}

.temp-cate{
	padding:20px 20px 20px 20px;
	margin:0px 0px 10px 0px;
	color:#333333;
	font-size:small;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	}

.top-cate{
	width:245px;
	float:left;
	line-height:130%;
	margin:0px 0px 0px 0px;
	padding:10px 10px 10px 8px;
	font-size:small;
	}

.top-cate h3{
	width:auto;
	margin:0px 5px 0px 0px;
	padding:5px 0px 0px 5px;
	border-bottom: dashed 1px #000066;
	font-size:small;
	font-weight:bold;
	}

.top-cate p{
	width:auto;
	margin:0px 0px 0px 0px;
	padding:5px 5px 0px 7px;
	line-height:130%;
	font-size:small;
	}

.top-news{
	clear:both;
	width:510px;
	float:left;
	margin:10px 0px 0px 0px;
	padding:10px 10px 10px 8px;
	font-size:small;
	color:#333333;
	}

.top-news h3{
	width:auto;
	margin:0px 5px 5px 0px;
	padding:5px 0px 5px 5px;
	border-bottom: dashed 1px #000066;
	font-size:small;
	background-color:#DDDDFF;
	font-weight:bold;
	}

.top-news strong{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-weight:bold;
	}

.side {
	padding:0px 10px 5px 10px;
	margin:0px 0px 0px 0px;
	width:190px;
	font-size:small;
	text-align:center;
	float:right;
	}

.side h2{
	color:#666666;
	padding:3px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	font-size:small;
	width:auto;
	font-family: Verdana, Arial, sans-serif;
	text-align:left;
	height:19px;
	background-image:url(img/side-bar.jpg);
	background-repeat:repeat-x;
	border-bottom: solid 0px #cccccc;
	border-right: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	}

.side h3{
	color:#666666;
	padding:3px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	font-size:small;
	width:auto;
	font-family: Verdana, Arial, sans-serif;
	text-align:left;
	height:20px;
	background-image:url(img/side-bar.jpg);
	background-repeat:repeat-x;
	border-bottom: solid 0px #cccccc;
	border-right: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	}

.side p {
	color:#666666;
	padding:3px 0px 5px 8px;
	margin:0px 0px 15px 0px;
	line-height:120%;
	text-align:left;
	width:auto;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	}

.side form {
	color:#666666;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	line-height:120%;
	text-align:left;
	width:auto;
	}

#footer {
	margin:0px 0px 0px 0px;
	padding:10px 0px 5px 0px;
	width:auto;
	text-align:center;
	font-size:small;
	border-bottom: solid 5px #000066;
	border-right: solid 0px #cccccc;
	border-top: dashed 1px #cccccc;
	border-left: solid 0px #cccccc;
	}

#copy {
	color:#666666;
	background-color:#FFFFFF;
	text-align:right;
	font-size:small;
	margin:0px 0px 0px 0px;
	padding:5px 10px 5px 0px;
	}

.pan-navi {
	padding:5px 0px 5px 5px;
	margin:0px 0px 0px 0px;
	background-color:#DDDDFF;
	width:auto;
	font-size:small;
	}

.pan-navi2 {
	padding:5px 0px 5px 5px;
	margin:5px 0px 0px 0px;
	background-color:#DDDDFF;
	width:auto;
	font-size:small;
	}

.kensaku {
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	width:auto;
	font-size:12px;
	}

.new-reg {
	padding:5px 5px 5px 0px;
	margin:0px 0px 0px 0px;
	background-color:#DDDDFF;
	width:auto;
	font-weight:bold;
	font-size:small;
	text-align:right;
	}

.about-mark {
	margin:0px 0px 10px 0px;
	padding:5px 3px 5px 3px;
	width:auto;
	font-size:small;
	vertical-align:text-top;
	line-height:150%;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	
	}
	
.otherkt {
	margin:0px 0px 0px 0px;
	padding:7px 3px 3px 5px;
	width:auto;
	font-size:small;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	}

.otherkt p{
	margin:0px 0px 0px 0px;
	padding:0px 0px 2px 5px;
	width:auto;
	font-size:small;
	}
	
.belowkt {
	margin:0px 0px 0px 0px;
	padding:7px 3px 3px 3px;
	width:auto;
	font-size:small;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	}

.belowkt p{
	margin:0px 0px 0px 0px;
	padding:0px 0px 2px 5px;
	width:auto;
	font-size:small;
	}

.log {
	padding:3px 5px 3px 5px;
	margin:0px 5px 5px 5px;
	border-bottom: dashed 2px #006699;
	border-right: dashed 2px #006699;
	border-top: dashed 2px #006699;
	border-left: dashed 2px #006699;
	font-size:small;
	line-height:130%;
	width:auto;
	text-align:left;
	}

.log-title {
	padding:3px 0px 5px 5px;
	margin:0px 0px 5px 0px;
	background-color:#ECECFF;
	vertical-align:text-top;
	width:auto;
	font-size:medium;
	}

.log-ex {
	padding:0px 5px 0px 5px;
	margin:0px 0px 0px 0px;
	width:auto;
	font-size:small;
	}

.log-kousin {
	padding:3px 5px 3px 5px;
	margin:0px 0px 0px 0px;
	border-top:solid 1px #cccccc;
	background-color:#FFFFFF;
	color:#999999;
	}

.log-baner {
	padding:3px 0px 3px 5px;
	margin:0px 0px 0px 0px;
	border:0px;
	}

.search-cate-icchi {
	margin:5px 0px 10px 0px;
	padding:5px 10px 5px 15px;
	width:auto;
	font-size:small;
	background-color:#F0F0FF;
	}

.select-hyoujijun {
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 5px;
	text-align:left;
	width:auto;
	}

.select-hyoujijun form{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}


.RssReader {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

.RssReader dl{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	}

.RssReader dt{
	margin:0px 0px 0px 0px;
	padding:5px 5px 0px 5px;
	font-size:small;
	font-weight:bold;
	line-height:130%;
	}

.RssReader dd{
	margin:0px 0px 0px 0px;
	padding:0px 10px 5px 5px;
	font-size:small;
	line-height:130%;
	}



.thumbnail {
	width:150px;
	text-align:center;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	}

.detail {
	width:370px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size:small;
	color:#666666;
	float:left;
	}

.detail h5{
	width:auto;
	padding:3px 10px 3px 10px;
	margin:5px 0px 15px 0px;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
	}

.detail h6{
	width:auto;
	font-size:small;
	padding:3px 10px 3px 10px;
	margin:0px 0px 0px 0px;
	border-top:0px dashed #cccccc;
	border-right:0px dashed #cccccc;
	border-left:0px dashed #cccccc;
	border-bottom:0px dashed #cccccc;
	color:#666666;
	}

.detail p{
	width:auto;
	padding:3px 10px 5px 10px;
	margin:0px 0px 5px 0px;
	line-height:150%;
	border-bottom:1px dashed #cccccc;
	border-right:0px dashed #cccccc;
	border-left:0px dashed #cccccc;
	border-top:0px dashed #cccccc;
	color:#666666;
	}

.enter-back {
	clear:both;
	width:auto;
	padding:50px 0px 30px 0px;
	margin:0px 0px 0px 0px;
	font-size:small;
	text-align:center;
	}

